cancel(1)

NAME
cancel - Aufträge abbrechen

SYNOPSIS
cancel [ -h Rechnername[:Port] ] [ -E ] [ -U Benutzername ] [ -a ] [ -u Benutzername ] [ -x ] [ Id ] [ Ziel ] [ Ziel-Id ]

BESCHREIBUNG
Der Befehl cancel bricht einen Druckauftrag ab. Falls kein Ziel oder Id angegeben ist, wird der derzeit druckende Auftrag beim Standardziel abgebrochen.

OPTIONEN
Die folgenden Optionen werden von cancel erkannt:

-a  Bricht alle Aufträge auf dem benannten Ziel (oder alle Aufträge auf allen Zielen, falls kein Ziel angegeben ist) ab.

-E  Erzwingt Verschlüsselung bei Verbindungen zum Server.

-h Hostname[:Port]
    Legt einen alternativen Server fest. Hinweis: Diese Option muss vor allen anderen auftauchen.

-U Benutzername
    Legt den Benutzernamen, der zur Kommunikation mit dem Server verwandt wird, fest.

-u Benutzername
    Bricht den Auftrag von Benutzername ab.

-x  Löscht Auftragsdatendateien zusätzlich zum Abbruch.

KONFORMITÄT
Anders als das System-V-Drucksystem erlaubt es CUPS, dass Druckernamen alle druckbaren Zeichen außer Leertaste, Tabulator, »/« und »#« enthalten. Auch sind Drucker- und Klassennamen unabhängig von der Groß-/Kleinschreibung.

BEISPIELE
Den aktuellen Druckauftrag abbrechen:

    cancel

Den Druckauftrag »meindrucker-42« abbrechen:

    cancel meindrucker-42

Alle Aufträge abbrechen:

    cancel -a

HINWEISE
Administratoren, die das unautorisierte Abbrechen von Aufträgen über die Option -u verhindern möchten, sollten in cupsd.conf(5) eine Authentifizierung für Abbruchvorgänge einstellen.

SIEHE AUCH
cupsd.conf(5), lp(1), lpmove(8), lpstat(1), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.